# Danish translation of kfile_avi
# Copyright (C)
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:46+0000\n"
"PO-Revision-Date: 2006-04-21 17:22+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:05+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Tekniske detaljer"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Længde"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Opløsning"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Enkeltbilledrate"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Video-codec"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Audio-codec"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Ukendt"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Ingen"
